body {
	font-family:vardana,arial;
	font-size:14px;
	margin:0px;
	background:url('/images/bg.gif');
}

img {
	border:none;
}

#content,#footer,#head {
	width:1000px;
	margin: 0px auto;
}

#head {
	background:#EFEFEF url('/images/v2/head_bg.gif') repeat-x;
	height:256px;

}

#head1 {
	background:url('/images/v2/head3.jpg') no-repeat;
	width:222px;
	height:184px;
	float:left;
	color:white;
	text-align:center;
	padding-top:18px;
	font-size:13px;
}

#head_link {
	color:#676767;
	//text-decoration:none;
	font-size:17px;
	font-weight:bold;

}


#menu {
	height:28px;
	width:675px;
	float:left;
}

.menu_item {
	height:28px;
	float:left;
}


#leftpanel{

	width:250px;
	float:left;
}

#centerpanel{
	//	background:url('/images/center_bg.png') no-repeat;
	width:500px;
	float:left;
	//text-align:justify;
	margin-bottom:15px;
}

#rightpanel{
	width:250px;
	float:right;
	margin-bottom:15px;
}

#content {
	background:white;
}

#footer {
	height:152px;
	background:url('/images/v2/footer_bg.gif') repeat-x;
	width:1000px;
	clear:both;

}


#footer1{
	width:150px;
	height:91px;
	margin-left:70px;
	margin-top:15px;
	margin-right:35px;
	color:#666666;
	float:left;
}

#footer2{
	width:150px;
	height:90px;
	margin-top:15px;
	color:#666666;
	float:left;
	margin-right:30px;
}

#footer3{
	width:150px;
	height:90px;
	margin-top:15px;
	color:#666666;
	float:left;
	margin-right:30px;
}

#footer4{
	width:150px;
	height:90px;
	margin-top:15px;
	color:#666666;
	float:left;
	margin-right:30px;
}


#footer5{
	width:160px;
	height:90px;
	margin-top:15px;
	color:#666666;
	float:left;

}

#footer_line2{
	height:33px;
	clear:both;
	background:url('/images/v2/footer3_bg.jpg') no-repeat;


}

img.lfloat {
	float:left;
}

.razdelitel {
	background:url('/images/v2/razdelitel.gif') no-repeat;
	height:28px;
	width:1px;
	float:left;
}


h2 {
	color:#007AD8;
	font-size:16px;
}


h1 {
	color:#007AD8;
	font-size:18px;
}

h3 {
	color:#007AD8;
	font-size:14px;
}

.car_title{
	border-bottom:solid 1px #E8E8E8;
	color:#6A6A6A; 
	width:205px;
	text-align:right;
	padding-right:15px;
	height:23px;
	float:right;
}

.car_name {
	color:#6A6A6A;
	padding-left:15px;
	border-bottom:solid 1px #E8E8E8;
	height:23px;
	width:205px;
}

#copyright {
	float:left;
	color:white;
	padding-right:12px;
	font-size:12px;
	margin-top:10px;
	text-align:right;
	width:660px;
}

#copyright a{
	color:white;
	text-decoration:none;
}

a {
	color:#007AD8;

}

a:hover{
	text-decoration:underline;
}


.newsDate {
	float:left;
	width:100px;
}

.newsTitle{
	width:480px;
}

.newsBody {
	width:380px;
	float:left;
}

.newsBody p{
	margin:0px;
}
.news {

};